#main {
  padding-top: 50px;
  padding-left: 50px;
  padding-right: 50px;
  background-color: #238782;
}

.form-label {
  margin-top: 15px;
  display: block;
  color: #fff;
}

.h2, h2 {
  font-size: 30px;
  color: #fff;
}

a {
  color: #153f62;
  text-decoration: underline;
}


#form1 .text-input, #form1 textarea {
  border-radius: 10px;
}

.submit {
  border-radius: 30px;
}